.blog * {
	font-weight: 300;
	margin-bottom: 10px;
}

.blog p {
	line-height: 28px;
}

.blog h2 {
	font-size: 24px;
	font-weight: 600;
}

.blog h3 {
	font-weight: 500;
	margin-top: 28px;
}

.blog ul {
	margin-bottom: 24px;
}

.blog li {
	list-style: inside;
}
